/********/
/* TAGs */
/********/
HTML { }
BODY {
   margin:0 0 10px 0;
   padding:0;
   background:#F1F4ED;
   line-height:20px;
   text-align:center;
   font-family:Arial, sans-serif;
   font-size:14px;
   color:#666666 }

H1 {
	font-size:16px;
	line-height:20px;
	margin-bottom:18px; }
H2 {
	font-size:14px;
	 }
H3 {
	font-size:13px;
	font-weight:bold; }
HR {
	border:0;
	width:96%;
	color:#ccc;
	background-color:#ccc;
	height:3px }
A {
	text-decoration:none;
   color:#666666 }
	A:hover {
   	color:#f07a25 }

/*******************/
/* IDs der Objekte */
/*******************/
#main {
   width:680px;
   background-color:#F1F4ED;
   margin:0 auto }

#menu_oben {
   float:left }
   #menu_oben DIV {
      margin:0 auto;
      line-height:13px;
      font-weight:bold;
      white-space:nowrap }
   #menu_oben UL {
      padding:12px 0 0 300px;
      margin:0;
      list-style:none;
      float:left }
   #menu_oben LI {
      display:inline }
      #menu_oben LI A:link, #menu_oben LI A:visited {
         padding:5px 12px;
         background:transparent;
         float:left; }

#header {
	width:680px;
	height:86px;text-align:left;
	background:#F1F4ED url('/images/header.jpg') top center no-repeat; }

#bilder_links {
	float:left;
	width:270px }
#bilder_rechts {
	margin-left:280px }
#bild1 {
	margin:0 0 8px 0;
	border-style:solid;
	border-width:3px;
	border-color:#c0c0c0 }
#bild2, #bild3 {
	margin:0;
	border-style:solid;
	border-width:3px;
	border-color:#c0c0c0 }

#inhalt {
	width:675px;
   margin:8px 0 8px 0;
	border-style:solid;
	border-width:3px;
	border-color:#c0c0c0;
   background:#e8ebe4 }

#left_col {
   float:left;
   width:193px }

#menu, #menu A {
	font-weight:bold;
	font-size:12px;
	color:#1f903b;
	text-align:left }
#menu {
	background:#F1F4ED;
	border-style:solid;
	border-width:1px;
	border-color:#c0c0c0;
   width:180px;
   margin:8px 0 8px 8px;
   padding:0 0 6px 6px }
   #menu UL {
      margin:0;
      padding:16px 0 20px 0;
      list-style:none; }
   	#menu UL LI {
      	padding:0 }
   #menu UL LI A {
		font-size:16px;
		line-height:22px }
	#ok {
		padding:0 20px }
	.bild_menu {
		border-style:solid;
		border-width:3px;
		margin-bottom:8px;
		border-color:#c0c0c0 }

#content {
   float:left;
	width:457px;
	text-align:left;
	margin:8px 0 10px 8px;
	padding:8px 8px 0 8px }

#footer {
	width:680px;
	height:80px;
	color:#fff;
	padding-top:2px;
	text-align:center;
	background:url('/images/footer.jpg') top center no-repeat; }

/***********/
/* Klassen */
/***********/
.big {
	font-size:16px;
	font-weight:bold }
.space {
	line-height:24px }
.center {
   text-align:center }
.clear {
   clear:both }
/*.fb-share-button {
	float:left; }
.g-plus {
	clear:both }
.twitter-share-button {
   clear:both }*/